a:link { color:white; text-decoration:none; }
a:visited { color:white; text-decoration:none; }
a:active { color:white; text-decoration:none; }
a:hover { color:white; text-decoration:underline; }
#navi a:link { color:white; text-decoration:none; }
#navi a:visited { color:white; text-decoration:none; }
#navi a:active { color:white; text-decoration:none; }
#navi a:hover { color:white; text-decoration:none; border-bottom: 2px solid #E30000; }
html, body {
    background-color: #101010;
    background-image: url('background.png');
    background-repeat: repeat-y;
    color: white;
    font-family: Arial, sans-serif;
    font-size: 16px;
}
#bild
    {
    position: absolute;
    top:0px;
    left:0px;
    width:200px;
    }
#navi
    {
    position: absolute;
    top:200px;
    left:18px;
    width:180px;
    font-family: Arial;
    font-size: 17px;
    cursor:pointer;
    line-height: 2.6ex;
    }
#logo
    {
    position: absolute;
    top:48px;
    left:270px;
    width: 600px;
    }
#inhalt
    {
    position: absolute;
    top:180px;
    left:270px;
    width: 600px;
    line-height: 2.4ex;
    }
#titel
    {
    position: absolute;
    top:48px;
    left:270px;
    width: 600px;
    text-align:center;
    font-family: Arial;
    }
h1
    {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 3ex;
    }
h2
    {
    font-size: 16px;
    font-weight: normal;
    font-variant:small-caps;
    margin-bottom: 1ex;
    }
small
    {
    font: inherit;
    font-size: 0.8em;
    line-height: 2.0ex;
    }
#inhalt img
    {
    margin: 7px;
    border: 1px solid #E30000;
    }     
#inhalt img.first
    {
    margin-left: 0px;
    }
.submenu
    {
    position:relative;
    left:13px;
    }
.submenu_closed
    {
    display: none;
    position:relative;
    left:13px;
    }
a.active
    {
    font-weight:bold;
    border-bottom: 2px solid #E30000;
    }
table, tr, td
    {
    border: 0px solid white;
    padding: 1px;
    vertical-align: top;
    }
input, button, textarea, select
    {
    font-family: Arial, sans-serif;
    border: 0px solid white;
    background-color: lightgrey;
    margin: 3px;
    color: black;
    }